Subject: [LON-CAPA-dev] Systemperl 3.9 out

From: "Matthew Brian Hall" <[email-masked]>
Date: Thu, 11 Dec 2003 14:16:09 -0500 (EST)

Hi!

You'll need to update to systemperl 3.9 as I mistakenly included the
wrong version of Locale::Maketext (1.06 instead of 1.05) in 3.8.

wget http://install.loncapa.org/resources/LON-CAPA-systemperl-3.9-rh7.i386.rpm
rpm -e `rpm -q -a | grep systemperl`
rpm --install --force --nodeps LON-CAPA-systemperl-3.9-rh7.i386.rpm

Matthew

--
------------------------------------------------------------------
Matthew Hall           LON-CAPA developer         [email-masked]
123 North Kedzie Hall                    Michigan State University
------------------------------------------------------------------